Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.github.eclipsecolortheme.feature.feature.group,1.0.0.201410260308
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Ansi Console 1.3.5.201612301822 (net.mihai-nita.ansicon.feature.group 1.3.5.201612301822) Missing requirement: Ansi Console 1.3.5.201612301822 (net.mihai-nita.ansicon.feature.group 1.3.5.201612301822) requires 'net.mihai-nita.ansicon.plugin [1.3.5.201612301822]' but it could not be found